<?php // dev.decrypt.private on Wed, 03 Aug 2022 17:08:14 +0000

// SYMFONY_DECRYPTION_SECRET=lI0d3b6QpUVn65hRCN8uHw/3mtD3zeQ/kAOYez96BZhTTzCZAlCXNKwGpml1V5+s2G2vahYnQ33px9FSF+G6Zg==
return "\x94\x8D\x1D\xDD\xBE\x90\xA5Eg\xEB\x98Q\x08\xDF.\x1F\x0F\xF7\x9A\xD0\xF7\xCD\xE4\x3F\x90\x03\x98\x7B\x3Fz\x05\x98SO0\x99\x02P\x974\xAC\x06\xA6iuW\x9F\xAC\xD8m\xAFj\x16\x27C\x7D\xE9\xC7\xD1R\x17\xE1\xBAf";
